# Scol Configuration

# DO NOT MODIFY !!!!!!!!!

echo 0
port 1200
log no
logwin yes
#supervisor debug
#forcedIP 1.2.3.4
#memory 4
#HTTPproxy 194.100.1.3:8080 / no / ie
#refreshIP no

update 2000-03-21
platform win
scol scol-2000-03-21-p10.dll SCOLWinMain
plugin plugins/scolm3d-1999-12-01.dll SCOLloadM3D SCOLfreeM3D
plugin plugins/XTension-1999-12-17.dll SCOLloadXTension
plugin plugins/SDSound-2000-01-10.dll SCOLloadSDSound
plugin plugins/lib2D-2000-03-17.dll SCOLloadLIB2D SCOLfreeLIB2D

suffix .scol scol_file
suffix .scm scm_auto_file
proto scol

3dhardware Scol\ Software\ 3D\ Engine 
